
.nc-exp-related-inset-label {
    font-family: 'Whitney SSm', Arial, sans-serif;
    font-weight: 500; 
    font-style: normal;
    font-size:14px;
    color:#666;
    text-transform: uppercase;
    padding: 0 0 10px 0;
}

.nc-exp-related-inset-label-with-image{
	padding:0 0 14px 0;
}

#nc-exp-related-container h2 {
	font-family: 'Whitney SSm', Arial, sans-serif;
    font-weight: 600; 
    font-style: normal;
    font-size: 24px;
    color:#333;
    line-height: 32px;
    margin-bottom: 0;
    padding-bottom: 9px;

}

.nc-exp-related-inset-sublabel{
	font-family: 'Whitney SSm', Arial, sans-serif;
    font-weight: 500; 
    font-style: italic;
    font-size:12px;
    color:#666;
	padding:4px 0 14px 0;
}

.nc-exp-related-inset-articletitle{
	font-family: 'Chronicle SSm', Arial, sans-serif;
    font-weight: 500; 
    font-style: normal;
    font-size:16px;
	padding:2px 10px 4px 10px;
}

.nc-exp-related-inset-articletitle-contains-video{
	font-family: 'Chronicle SSm', Arial, sans-serif;
    font-weight: 500; 
    font-style: normal;
    font-size:16px;
	padding:6px 28px 0 10px !important;
}

.nc-exp-related-inset-shortsummary{
	font-family: 'Whitney SSm', Arial, sans-serif;
    font-weight: 400; 
    font-style: normal;
    font-size:12px;
    padding:4px 10px 0 10px;
}

.nc-exp-related-inset-seriespart{
	/*display:initial;*/
	position: relative;
	font-family: 'Whitney SSm', Arial, sans-serif;
    font-weight: 500; 
    font-style: normal;
    font-size:11px;
    /*line-height:18px;*/
    height:16px;
    color:#666;
	padding-bottom:4px;
	text-transform: uppercase;
}

.nc-exp-related-bold{
	font-weight: bold;
}

.nc-exp-related-italic{
	font-style: italic;
}


#nc-exp-related-container{
	display:block;
	position:relative;
	background-color:#fcfcfc;
	/*width:1243px;*/
	margin: 0 auto;
	margin-top:60px;
	margin-bottom:60px;
	text-align: center;
	padding: 16px 0 16px 0;
	background: #fcfcfc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2ZjZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #ffffff 50%, #fcfcfc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(50%,#ffffff), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#ffffff 50%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 0%,#ffffff 50%,#fcfcfc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#ffffff 50%,#fcfcfc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcfcfc 0%,#ffffff 50%,#fcfcfc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-8 */
}

#nc-exp-related-container ul li{
	list-style-type: none;
	background: none;
	padding:none;

}

#nc-exp-related-container li{
	list-style-type: none;
}

#nc-exp-related-container h1{
	margin: 0;
	padding:0;
	border: 0;
}

#nc-exp-related-container h2{
	padding-bottom:0;
}

#nc-exp-related-container h3{
	margin:0;
}

.nc-exp-related-inset-articletitle h3{
	color:#333;	
}

.nc-exp-related-inset-seriesimage-caption{
	display:inline-block;
	text-align: center;
	font-family: 'Whitney SSm', Arial, sans-serif;
    font-weight: 500; /* semibold */
    font-style: italic;
    font-size:12px;
    line-height: 18px;
    color:#666;
    margin: 0 auto;
	width: 100%;
	padding:6px 0 6px 0;
}

.nc-exp-related-inset-seriescontent{
	display:inline-block;
	position: relative;
	/*padding-top:6px;*/
	width:100%;
}


.nc-exp-related-inset-seriespart:before{
	content:"";
    display: block;
    position:relative;
    top:7px;
    width: 100%;
    margin: 0px;
	height: 1px;
	/*z-index: 1;*/
	 /*IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlN2U3ZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, rgba(231,231,231,1) 0%, rgba(250,250,250,0) 50%, rgba(255,255,255,0) 50%, rgba(250,250,250,0) 50%, rgba(231,231,231,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(231,231,231,1)), color-stop(50%,rgba(250,250,250,0)), color-stop(50%,rgba(255,255,255,0)), color-stop(50%,rgba(250,250,250,0)), color-stop(100%,rgba(231,231,231,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(231,231,231,1) 0%,rgba(250,250,250,0) 50%,rgba(255,255,255,0) 50%,rgba(250,250,250,0) 50%,rgba(231,231,231,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(231,231,231,1) 0%,rgba(250,250,250,0) 50%,rgba(255,255,255,0) 50%,rgba(250,250,250,0) 50%,rgba(231,231,231,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(231,231,231,1) 0%,rgba(250,250,250,0) 50%,rgba(255,255,255,0) 50%,rgba(250,250,250,0) 50%,rgba(231,231,231,1) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(231,231,231,1) 0%,rgba(250,250,250,0) 50%,rgba(255,255,255,0) 50%,rgba(250,250,250,0) 50%,rgba(231,231,231,1) 100%); /* W3C */
	filter: progid:DXImageTranform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#e7e7e7',GradientType=1 ); /* IE6-8 */
}


.nc-exp-related-inset-seriespart-nopartnumbers{
	margin:0 auto;
	width:100%;
	text-align:center;
}


.nc-exp-related-inset-seriespart-nopartnumbers{
	content:"";
    display: block;
    position:relative;
    /*top:7px;*/
    width: 100%;
    /*margin: 12px 0 12px 0;*/
    margin-bottom:8px;
	height: 1px;
	background: rgb(231,231,231); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlN2U3ZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(231,231,231,1) 0%, rgba(231,231,231,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(231,231,231,1)), color-stop(100%,rgba(231,231,231,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(231,231,231,1) 0%,rgba(231,231,231,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(231,231,231,1) 0%,rgba(231,231,231,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(231,231,231,1) 0%,rgba(231,231,231,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(231,231,231,1) 0%,rgba(231,231,231,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#e7e7e7',GradientType=1 ); /* IE6-8 */
}




/* STRUCTURE */

#page-container{
	display:inline-block;
	position:relative;
	background:white;
	height:100%;
	width:100%;
	padding-top:120px;
}

.nc-exp-related-dynamic-inset{
	margin:0 10px 0 10px;
}

.nc-exp-related-serieshead{
	width:621px;
	margin: 0 auto;
}


.nc-exp-related-inset-articleblock{
	display:inline-block;
	position:relative;
	margin:0 auto;
	height:100%;
	width:100%;
	padding-bottom:16px;
}

.nc-exp-related-inset-articlelink:last-child .nc-exp-related-inset-articleblock{
	padding-bottom:0;
}

a:visited .nc-exp-related-inset-articleblock{
	color:#ACACAC;
}

.nc-exp-related-inset-articlelink:nth-of-type(1) > .nc-exp-related-inset-articleblock{
	padding-top:0;
}

.nc-exp-related-inset-articlelink:nth-of-type(1) > .nc-exp-related-inset-articleblock > .nc-exp-related-inset-seriespart-nopartnumbers{
	margin-top:6px;
}


.nc-exp-related-border-top:before{
    display: block;
    position:absolute;
    left:0;
    content: "";
    top:-4px;
    height: 1px;
    width: 100%;
    background: #e2e2e2;
}

.nc-exp-related-border-top:after{
	content: "";
    display: block;
    position:absolute;
	left:0;
    height: 1px;
    top:0;
    width: 100%;
    margin-top: 0;
    background: #e2e2e2;
}

.nc-exp-related-border-bottom:before{
    display: block;
    position:absolute;
    left:0;
    content: "";
    bottom:1px;
    height: 1px;
    width: 100%;
    background: #e2e2e2;
}

.nc-exp-related-border-bottom:after{
	content: "";
    display: block;
    position:absolute;
    left:0;
    height: 1px;
    bottom:-4px;
    width: 100%;
    margin-top: 0;
    background: #e2e2e2;
}

a.nc-exp-related-inset-articlelink{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

a.nc-exp-related-inset-articlelink{
	color:#666;
}


.nc-exp-related-inset-relatedarticles{
	display:inline-block;
	/*width:381px;  5 gridblocks */
	width:621px;  /*8 gridblocks*/
	margin:0 auto;
}

.nc-exp-related-inset-seriesimage-container{
	display:inline-block;
	position:relative;
	float:left;
	/*left:-10px;*/
	width:221px;
	text-align:center;
}

.nc-exp-related-inset-seriesimage img{
	width:221px;
	margin:0 auto;
	height:auto;
}

.nc-exp-related-inset-articlelink{
	width:100%;
}
.nc-exp-related-inset-nextsuggested{
	color:#4295cc;
}


.nc-exp-related-inset-articlelink:hover 
.nc-exp-related-inset-articletitle{
	color:#4295cc;	
}


.nc-exp-related-inset-articlelink:hover 
.nc-exp-related-inset-seriespart{
	color:#4295cc
}

.nc-exp-related-inset-articlelink:hover 
.nc-exp-related-inset-articletitle-contains-video{
	color:#4295cc;	
}

.nc-exp-related-inset-articlelink:hover 
.nc-exp-related-inset-shortsummary{
	color:#4295cc;	
}

#nc-exp-related-container:after{
  content:'.';
  clear:both;
  visibility:hidden;
  display:block;
  height:0;
}

.nc-exp-related-inset-withseriesphoto .nc-exp-related-inset-articleblock .nc-exp-related-inset-seriespart-nopartnumbers:nth-of-type(1) {
	margin-top:0;
	padding-top:0;
}

.nc-exp-related-inset-relatedarticles:nth-of-type(1) {
	visibility: none;
	height:0;
	padding-bottom:1px;
}

.nc-exp-related-video-icon{
	background-size: 14px 14px;
    background-repeat: no-repeat;
	position: relative;
	display: inline-block;
	top: 1px;
	width:14px;
	height:14px;
}

.nc-exp-related-videoSVG{
	display:inline-block;
}

.nc-exp-related-inset-articlelink:hover
.nc-exp-related-videoSVG {
	fill: #4295cc;
}


.nc-exp-related-inset-articlelink:hover 
.relatedVideoIcon{
	fill:#4295cc;
}

a:visited .relatedVideoIcon{
	fill:#ACACAC;
}

.relatedVideoIcon-group{
	width:16px;
	height:16px;
}


/* @ MEDIA QUERIES */

/* 4 UNIT **********************/
@media all and (max-width: 766px) {

	#nc-exp-related-container{
		display:block;
		width:300px;
		text-align:center;
	}
	
	.nc-exp-related-serieshead{
		width: 240px; /*concerned about landscape*/
		display:inline-block;
		margin: 0 auto;
	}

	.nc-exp-related-dynamic-inset{
		margin:0 auto;
		width:240px;
	}

	.nc-exp-related-inset-relatedarticles{
		display:inline-block;
		width:240px; 
		margin:0 auto;
	}

	.nc-exp-related-inset-seriespart:before{
		width:240px;
		/*left:-10px;*/
	}


	.nc-exp-related-inset-seriesimage-container{
		float:none;
		position:relative;
		margin:0 auto;
		left:auto;
		width: 221px;
	}



	.nc-ex-related-inset-noseriesphoto{
		width: 240px;
		margin:0 auto;
	}

	#nc-exp-related-container h2{
		font-size: 26px;
		line-height: 28px;
	}

	.nc-exp-related-inset-seriesimage-caption{
		padding:6px 0 12px 0;
	}

}

/* 8 UNIT ***********************/
@media all and (min-width:767px) {

	#nc-exp-related-container{
		width:640px;
	}

	.nc-exp-related-dynamic-inset{
		width:620px;
	}

	.nc-exp-related-inset-relatedarticles{
		width:480px; 
	}

	.nc-exp-related-inset-withseriesphoto{
		width:389px;
		margin-left:10px;
	}

	.nc-exp-related-inset-seriespart{
		padding-top:4px;
		padding-bottom:6px;
	}
}

/* 12 UNIT ***********************/
@media all and (min-width:1023px) {

	#nc-exp-related-container{
		/*width:#px;*/
		width:640px;
	}

	.nc-exp-related-dynamic-inset{
		width:620px;
	}

	.nc-exp-related-inset-relatedarticles{
		width:480px; 
	}

	.nc-exp-related-inset-withseriesphoto{
		width:389px;
		float:right;
	}

	.nc-exp-related-inset-seriespart{
		padding-top:4px;
		padding-bottom:6px;
	}
}

/* 16 UNIT ***********************/
@media all and (min-width: 1279px) {

	#nc-exp-related-container{
		width:720px;
	}

	.nc-exp-related-dynamic-inset{
		width:700px;
	}
	.nc-exp-related-inset-relatedarticles{
		width:560px; 
	}

	.nc-exp-related-inset-withseriesphoto{
		width:469px;
		float:right;
	}
	.nc-exp-related-inset-seriespart{
		padding-top:4px;
		padding-bottom:6px;
	}
}
